/*

    Template: consulting

    Theme Name: Consulting Child Theme

    Theme URI: http://consulting.stylemixthemes.com/

    Author: StylemixThemes

    Author URI: http://stylemixthemes.com/

    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.

    Version: 4.0.2

    License: GNU General Public License v2 or later

    License URI: http://www.gnu.org/licenses/gpl-2.0.html

    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready

    Text Domain: consulting-child-theme

*/

/*.home .frm_style_formidable-style.with_frm_style label.frm_primary_label{
	color: #fff !important;
}*/

.wpb_text_column p, .comment-body .comment-text p, body {
    color: #000 !important;
}

#post-4158 .vc_testimonials_carousel_wr {
    float: left !important;
    padding: 0px 61px 0px !important;
}

.home .vc_custom_1524591526103 {
    margin-bottom: 21px !important;
}

.home .vc_custom_1478197578060 {
    margin-bottom: 0px !important;
}

.home .vc_custom_1524591526103{
	margin-bottom: 20px !important;
}

.home .vc_custom_1461327535242{
	margin-bottom: 69px !important;
}

.home .vc_custom_1462292470244{
	margin-bottom: 0px !important;
	padding-top: 97px !important;
	padding-bottom: 74px !important;
	background-image: url(http://next.tdjdev1.com/wp-content/uploads/2016/05/placeholder.gif?id=1410) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;background-size: cover !important;
}

.home .vc_custom_1461399671333{
	padding-top: 61px !important;padding-bottom: 47px !important;
}

.home .vc_custom_1523911630986{
	margin-bottom: -60px !important;
	padding-top: 79px !important;
	padding-bottom: 87px !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}

.home .vc_custom_1461325858760{
	margin-bottom: 48px !important;
}

.home .vc_custom_1523912506484{
	margin-bottom: 35px !important;
}

.home .vc_custom_1523912326475{
	margin-bottom: 28px !important;
}

.home .vc_custom_1524602976751{
	margin-bottom: 35px !important;
}

.home .vc_custom_1461398920872{
	margin-bottom: 49px !important;
}

.home .vc_custom_1523911683695{
	margin-bottom: -6px !important;
}

.home h2{
	margin-bottom: 0px !important;
}

.wpb_video_widget .wpb_video_wrapper>div {
    height: 200px !important;
}

.wpb_text_column ul li, .comment-body .comment-text ul li {
    font-size: 15px !important;
}